@charset "utf-8";
/* CSS Document */
/* お客様の声一覧---------------------------------------- */
section table{
	margin-top:20px;
	margin-bottom:20px;
}
section table tr{
	padding-bottom:20px;
}
section table tr td b{
	font-size:120%;
}
section table img:hover{
	opacity:0.7;
}
section table tbody tr .voice_comment{
	padding-left: 0px;
	padding-bottom: 0;
	position: relative;
}
section table .voice_detail{
	background-image: url(../common/images/h3_linkIcon.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0px 0 0 20px;
	width: 80px;
	position: absolute;
	right: 14px;
	bottom: 10px;
}
section table tr td span{
	color:#003399;
}
section table tr td strong{
	color:#EB0003;
}
section .arrow_box {
	position: relative;
	background: #ffffff;
	border: 1px solid #a6a6a6;
	padding:15px 15px 50px 15px;
	border-radius:10px;
}
section .arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
section .arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 10px;
	margin-top: -10px;
}
section .arrow_box:before {
	border-color: rgba(166, 166, 166, 0);
	border-right-color: #a6a6a6;
	border-width: 11px;
	margin-top: -11px;
}
section hr{
border-top: 1px dashed #bbb;
border-bottom:none;
	}
/* お客様の声各ページ---------------------------------------- */
section h5{
	color:#444444;
	padding:0;
}
section.voice_info.floatL{
    float:left;
}
.voice_info{
	height:300px;
}
.voiceAbout{
	border:1px solid #D0D0D0;
	border-collapse: collapse;
	font-size:90%;
	margin-top:0px;
}
.voiceAbout th{
    border-collapse: collapse;
	background:#e5f5fd;
	padding:6px;
    border:1px solid #D0D0D0;
}
.voiceAbout td{
	padding:6px;
    border:1px solid #D0D0D0;
}
h4{
	font-size:120%;
	padding-bottom:10px;
	font-weight:bold;
	color:#444444;
}
h4 span{
	color:#003399;
}
.comment {
    border: 2px dotted #000;
    margin-top: 20px;
    padding: 20px;
    margin-bottom: 0px;
    height:auto;
	overflow: hidden;
}
.comment dl dt span {
    font-size: 120%;
    color: #0072B9;
    font-weight: bold;
}
.comment dl {
    float: left;
    width: 480px;
    margin-right: 20px;
}
/**ラインナップ**/
section.lineUP table tr{
    height: 120px;
	line-height:110%;
}
section.lineUP table tr td{
	width:236px;
	border-bottom:1px dotted #cccccc;
}
section.lineUP table .last td{
	border-bottom:0px;
}
section.lineUP table tr a{
	color:#0055BB;
}
section.lineUP table tr img{
	float:left;
	padding:10px 0 0 5px;
}
section.lineUP table tr dl {
    float: left;
	width:150px;
    overflow: hidden;
    padding:5px 0 5px 0;
    margin: 0px;
}
section.lineUP table tr dl dt {
    padding: 0px;
    margin: 2px 0px 0px 5px;
}
section.lineUP table tr p{
	color:#4A4A4A;
}
/**ページネーション**/
.pagination {
    text-align: center;
    margin: 0 0 9.375%;
}
.pagination li {
	display: inline-block;
	width: 8%;
	margin: 10px 0px 0px 10px;
}
.pagination li.here a {
	text-decoration: none;
	border: 0;
	background: #09338b;
	border: 2px solid #1051a1;
	color: #fff;
}
.pagination li a {
	text-decoration: none;
	display: block;
	padding: 21% 0;
	box-sizing: border-box;
	//  font-size: 13px;
	border: 1px solid #dfdfdf;
	text-align: center;
	text-decoration: none;
	color: #09338b;
	//color: #25acc7;
}